Loading...
Searching...
No Matches
DataProvider::AbstractEventFilter Class Referenceabstract

This abstract class can be used to filter events that are raised on an Observer. More...

`#include <Observable.qc.dox.h>`

## Public Member Functions

abstract bool | filter (string event_id, hash< auto > event)
| If this returns True, then the event is raised.

## Detailed Description

This abstract class can be used to filter events that are raised on an Observer.